Bug 327 - [UPDATE REQUEST] pcmanfm-0.9.10-3
: [UPDATE REQUEST] pcmanfm-0.9.10-3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 11:48 MSD by Aleksandr Kazantcev
Modified: 2012-06-19 21:49 MSD (History)
2 users (show)

See Also:
RPM Package: pcmanfm-0.9.10-3
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2012-06-04 11:48:31 MSD
Update request for pcmanfm
Comment 1 Aleksandr Kazantcev 2012-06-04 11:52:24 MSD
https://abf.rosalinux.ru/build_lists/615589
https://abf.rosalinux.ru/build_lists/615588

Advisory:
"PCManFM is lightweight file manager and desktop manager for LXDE. This update fix several bugs:

- fix close pcmanfm windows after unmount
- fix transparancy error
- fix SIGSEGV crash from nav_history_cur
- fix rightclick crash"

Test plan

1. Install it
2. Mount USB-flash and umount it from PCManFM icons. PCManFM will not crash
3. Try click right button mouse on folder or icons. It's will not crash
4. Try use history arrow and menu. PCManFM will not crash.
Comment 2 Vladimir Potapov 2012-06-13 08:26:33 MSD
I can`t reproduce bugs with right-click and history.
Please describe the details the conditions of reproduction of the error!
Comment 3 Vladimir Potapov 2012-06-14 14:46:14 MSD
pcmanfm-0.9.10-3-rosa.lts2012.0.
*********** Advisory ***************
 fix close pcmanfm windows after unmount
************************************
QA verified
Comment 4 Pavel Shved 2012-06-19 21:49:05 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.